<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Ejercicio Posición absoluta</title>
        <link rel="stylesheet" href="css/estilo.css">
    </head>
  <body>
    <article>
      <h1>Ejercicio Posición absoluta</h1>
      <main>
        <p class="parrafo-1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet est error non exercitationem id totam quaerat nisi eligendi quod asperiores.</p>
        <p class="parrafo-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis cum quod, placeat odit natus ipsum quaerat, obcaecati corrupti voluptates commodi exercitationem? Eius laboriosam culpa.</p>
        <p class="parrafo-3">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quibusdam, nihil doloribus. Cumque expedita quasi perspiciatis exercitationem illo dolore vero voluptas.</p>
        <p class="parrafo-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo maxime, nihil qui assumenda voluptates rem debitis excepturi. Autem voluptatem harum repudiandae!</p>
        <p class="parrafo-5">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Praesentium laboriosam earum quasi aperiam repellendus repudiandae voluptatem odio id atque!</p>
        <p class="parrafo-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum, doloremque dolor quis optio nihil quasi obcaecati voluptates quam, et sequi dolorem nam.</p>
      </main>
    </article>
  </body>
</html>